Subject: Barry Leiba's No Objection on draft-ietf-6man-oversized-header-chain-08: (with COMMENT)

From: "Barry Leiba" <[email-masked]>
Date: Fri, 15 Nov 2013 18:28:13 -0800

Barry Leiba has entered the following ballot position for
draft-ietf-6man-oversized-header-chain-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-6man-oversized-header-chain/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

It's probably a good idea to put in an RFC Editor note that asks the RFC
Editor to replace "TBD" in Sections 5, 6, and 7 with the value assigned
by IANA, to mae sure they get all three occurrences.